@media only screen and (max-width: 768px){
    
    .blog-button .button1 a {
    margin-top: 10px;
}

    .socials {
    justify-content: center;
}

    .has-result {
    padding: 0px;
}
    
    .arzyabiformbox h5 {
    padding: 10px 10px;
}

    .about-right img {
    width: 95%;
    margin-bottom: 30px;
}

.about-right {
    margin: 0;
}

.vital-pointsbox {
    display: block;
}

.point-box {
    width: 90%;
    margin: 15px auto;
}

.menu{
    display: none;
}
.he-button{
    width: 50%;
}
.logo img{
    height: 66px;
    width: auto;
    top: 4px;
}
.logo {
    width: 50%;
}
.login .menu-icon:before{
    content: '';
    width: 30px;
    height: 30px;
    background-image: url(../images/menu.svg);
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    background-position: center;
    background-size: 100%;
    left: 10px;
    top: 22px;
}
.containerlf {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.he-button {
    text-align: right;
}
.search .search-icon:before{
    display: none;
}
.he-button {
        text-align: left;
        padding-left: 51px;
}
.diet-title p {
    font-size: 15px;
}
.diet-title h1 {
    font-size: 29px;
}
.diet {
    margin-top: 55px;
}
.diet-box {
    margin-top: 15px;
}
.why-box {
    display: flex;
    box-sizing: border-box;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    border: 2px solid transparent;
    background: #ffffff;
    background-clip: padding-box;
    width: 100%;
    position: relative;
    padding: 31px 30px;
    right: 0px;
    left: 0px;
    margin: 30px 0;
    position: relative;
    top: 0;
}
.why-left h2 {
    font-size: 24px;
}
.why-left ul li {
    width: 90%;
}
.service-title h3 {
    font-size: 33px;
    margin-top: 10px;
}
.blog-title2 {
 display: none;
}
.blog-title1 {
    text-align: center;
}
.blog-title1 .title2 {
    font-size: 28px;
}
.logo-f {
    text-align: center;
}
.menu-footer {
    text-align: center;
}
.result-title h4 {
    font-size: 33px;
}
.menu-footerbox {
    padding-right: 5px;
    width: 100%;
    margin-top: 30px;
    position: relative;
}
.owl-slider {
    display: none !important;
}
.owl-sliderm {
    display: block !important;
}
.owl-diet::before , .owl-diet::after {
    display: none
}
.owl-nav {
    display: none !important;
}

.diet-img img {
    height: auto;
}

    .servicebox {
    padding: 50px;
}

.servicebox::before {
    left: 10px;
    opacity: 0.3;
    width: 80px;
}
.servicebox::after {
    right: 10px;
    opacity: 0.3;
    width: 80px;
}
.serbox1, .serbox2 {
    min-height: 300px;
}

.serbox1 p, .serbox2 p {
    margin: 5px 0;
}
    .footer-box {
    padding: 20px 40px;
}

.menu-footer1 {
    display: block;
}

.menu-footerbox {}

.menu-footerbox span:before {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
}

.menu-footerbox span {
    position: relative;
}
.book-right h2 {
    text-align: center;
}
.book-right img {
    width: 100%;
    margin: 0 auto;
    float: none;
}
.title-ser h2 {
    font-size: 30px;
}
.introduction img {
    float: left;
    width: 393px;
}
.introduction p {
    padding: 0px 13px;
}

    .bg-box {
    padding: 30px;
}
  .timeline::before {
    right: 10px;
  }
  .timeline-content {
    width: calc(100% - 40px);
    float: none !important;
    margin-right: 30px;
  }
  .timeline-item::before {
    right: 10px;
    margin: 0;
  }


.timeline-item:nth-child(even) .timeline-content:after {
    right: -40px;
    left: 0;
}

.timeline-item .timeline-content::after {
    right: -39px;
}
.healthbox {
    width: 50%;
    padding: 0 15px;
}
.titlespagebox {
    padding-bottom: 20px;
}

.blog-box:hover .blog-img:before {
    display: none;
}

.col-lg-3 .blog-box {
    width: 90%;
    margin: 10px auto;
}


.row.column-reverse {
    flex-direction: column-reverse;
}

.social-box {
    padding: 37px 14px;
}
.contactimg {
    display: none;
}
.arzyabiimg img {
    border-radius: 10px;
    width: 100%;
}
.resultformbox1 {
    box-sizing: border-box;
    padding: 25px 42px;
    border: 2px solid transparent;
    background-clip: padding-box;
    width: 100%;
    position: relative;
    background-color: #FAFFF4;
    border-radius: 30px;
    margin: 0px 10px;
}

.feeding2 {
    margin-top: 28px;
}
.diet {
        margin-top: 5px;
}
.diet2 {
    margin-top: 38px;
}
.story-section {
    margin-top: 21px;
}
.content-blog h1 {
    font-size: 23px;
}
.title-ser h2 {
    font-size: 25px;
}
.diet {
        margin-top: 55px;
}
.socialtext p {
    font-size: 19px;
}
.sociallink li {
    margin-right: 12px;
}
.aboutpage h2 {
    font-size: 40px;
}

.arzyabiformbox {
    margin-top: 30px;
    padding: 15px !important;
}
.arzyabiformbox .col-sm-8 {
    padding-left: 15px;
}

.col-sm-4 select {
    margin-top: 10px;
}
.diet.apppage {
    margin-top: 0;
}
.titlespage h1 , .titlespage h1 span {
    font-size: 28px !important;
}
}



@media only screen and (max-width: 450px) {
}


@media only screen and (min-width: 768px) and (max-width: 991px)  {
       .socials {
    justify-content: center;
}

    .has-result {
    padding: 0px;
}
    
    .arzyabiformbox h5 {
    padding: 10px 10px;
}

    .about-right img {
    width: 95%;
    margin-bottom: 30px;
}

.about-right {
    margin: 0;
}

.vital-pointsbox {
    /* display: block; */
}

.point-box {
    /* width: 90%; */
    /* margin: 15px auto; */
    flex: 1 1 calc(50% - 20px);
}

.menu{
    display: none;
}
.he-button{
    width: 50%;
}
.logo img{
    height: 66px;
    width: auto;
    top: 4px;
}
.logo {
    width: 50%;
}
.login .menu-icon:before{
    content: '';
    width: 30px;
    height: 30px;
    background-image: url(../images/menu.svg);
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    background-position: center;
    background-size: 100%;
    left: 10px;
    top: 22px;
}
.containerlf {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.he-button {
    text-align: right;
}
.search .search-icon:before{
    display: none;
}
.he-button {
        text-align: left;
        padding-left: 51px;
}
.diet-title p {
    font-size: 15px;
}
.diet-title h1 {
    font-size: 29px;
}
.diet {
    margin-top: 55px;
}
.diet-box {
    margin-top: 15px;
}
.why-box {
    display: flex;
    box-sizing: border-box;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    border: 2px solid transparent;
    background: #ffffff;
    background-clip: padding-box;
    width: 100%;
    position: relative;
    padding: 31px 30px;
    right: 0px;
    left: 0px;
    margin: 30px 0;
    position: relative;
    top: 0;
}
.why-left h2 {
    font-size: 24px;
}
.why-left ul li {
    width: 90%;
}
.service-title h3 {
    font-size: 33px;
    margin-top: 10px;
}
.blog-title2 {
 display: none;
}
.blog-title1 {
    text-align: center;
}
.blog-title1 .title2 {
    font-size: 28px;
}
.logo-f {
    text-align: center;
}
.menu-footer {
    text-align: center;
}
.result-title h4 {
    font-size: 33px;
}
.menu-footerbox {
    padding-right: 5px;
    margin-top: 30px;
    position: relative;
}
.owl-slider {
}
.owl-nav {
    display: none !important;
}

.diet-img img {
    height: auto;
}

    .servicebox {
    padding: 50px;
}

.servicebox::before {
    left: 10px;
    opacity: 0.3;
    width: 80px;
}
.servicebox::after {
    right: 10px;
    opacity: 0.3;
    width: 80px;
}

.serbox1 p, .serbox2 p {
    margin: 5px 0;
}
    .footer-box {
    padding: 20px 40px;
}

.menu-footer1 {display: flex;}

.menu-footerbox {}

.menu-footerbox span:before {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
}

.menu-footerbox span {
    position: relative;
}
.book-right h2 {
    text-align: right;
    font-size: 18px;
}
.book-right img {width: 300px;}
.title-ser h2 {
    font-size: 30px;
}
.introduction img {
    float: left;
    width: 393px;
}
.introduction p {
    padding: 0px 13px;
}

    .bg-box {
    padding: 30px;
}
  .timeline::before {
    right: 10px;
  }
  .timeline-content {
    width: calc(100% - 40px);
    float: none !important;
    margin-right: 30px;
  }
  .timeline-item::before {
    right: 10px;
    margin: 0;
  }


.timeline-item:nth-child(even) .timeline-content:after {
    right: -40px;
    left: 0;
}

.timeline-item .timeline-content::after {
    right: -39px;
}
.healthbox {
    width: 25%;
    padding: 0 15px;
}
.titlespagebox {
    padding-bottom: 20px;
}

.blog-box:hover .blog-img:before {
    display: none;
}

.col-lg-3 .blog-box {
    width: 90%;
    margin: 10px auto;
}


.row.column-reverse {
    flex-direction: column-reverse;
}

.social-box {
    padding: 37px 14px;
}
.contactimg {
    display: none;
}
.arzyabiimg img {
    border-radius: 10px;
    width: 100%;
}
.resultformbox1 {
    box-sizing: border-box;
    padding: 25px 42px;
    border: 2px solid transparent;
    background-clip: padding-box;
    width: 100%;
    position: relative;
    background-color: #FAFFF4;
    border-radius: 30px;
    margin: 0px 10px;
}

.feeding2 {
    margin-top: 28px;
}
.diet {
        margin-top: 5px;
}
.diet2 {
    margin-top: 38px;
}
.story-section {
    margin-top: 21px;
}
.content-blog h1 {
    font-size: 23px;
}
.title-ser h2 {
    font-size: 25px;
}
.diet {
        margin-top: 55px;
}
.socialtext p {
    font-size: 19px;
}
.sociallink li {
    margin-right: 12px;
}
.aboutpage h2 {
    font-size: 40px;
}

.arzyabiformbox {
    margin-top: 30px;
    padding: 15px !important;
}
.arzyabiformbox .col-sm-8 {
    padding-left: 15px;
}

.col-sm-4 select {
    margin-top: 10px;
}
.diet.apppage {
    margin-top: 0;
}
.titlespage h1 , .titlespage h1 span {
    font-size: 28px !important;
}
a.serbox1 , a.serbox2 {
    border-radius: 15px;
}

}

@media only screen and (max-width: 600px){
}

@media only screen and (max-width: 500px){
}

